<?xml version="1.0" encoding="UTF-8"?>
<!--<!DOCTYPE projet SYSTEM "dtd/projet.dtd">-->
<projet id="vh">
    <titre>Victor Hugo - Evénements</titre>
    <adresses>
        <adresse>http://www.victorhugo.culture.fr/</adresse>
    </adresses>
    <responsable>
        <nom>Phuong-Gia</nom>
        <prenom>Luc</prenom>
        <email>phuong-gia.luc@culture.gouv.fr</email>
    </responsable>
    <description>
        <p>Le site officiel du ministère de la culture pour les commémorations autour de Victor Hugo utilise une application SDX 1 pour gérer les événements culturels relié à cette manifestation. Cette base est hébergée sur le serveur debussy du ministère de la culture et de la communication.</p>
    </description>
</projet>
